Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.cache
Interface IRowCacheProvider

All Known Implementing Classes:
  ConcurrentLinkedHashCacheProvider, SerializingCacheProvider

    public interface IRowCacheProvider

Provides cache objects with a requested capacity.

Method Summary
`ICache<DecoratedKey,ColumnFamily>` | `create(int capacity, java.lang.String tableName, java.lang.String cfName)`

Method Detail

### create

    ICache<DecoratedKey,ColumnFamily> create(int capacity,
                                             java.lang.String tableName,
                                             java.lang.String cfName)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 The Apache Software Foundation